{
  "renderer": "skyline",
  "component": true,
  "usingComponents": {
    "t-popup": "tdesign-miniprogram/popup/popup",
    "t-tag": "tdesign-miniprogram/tag/tag",
    "form-picker": "../../../../components/form-picker/form-picker"
  }
}